[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# ColorToIdent

ColorToIdent - given a Color value, find its name (Ident) in the look-up table of Colors.

## Declaration

Source position: graphics.pp line 1928

`function ColorToIdent(`
`Color: LongInt;`
`out Ident: string`
`):Boolean;`

## Arguments

`Color` |  | the Color value to be sought in the look-up table.
`Ident` |  | Ident - the name of the supplied Color as found in the look-up table of Colors.

## Function result

Returns True if there is a valid entry in the Colors look-up table.